﻿
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Lato Regular'), local('Lato-Regular'), url("../fonts/Lato-Regular.woff2" ) format('woff2'), url("../fonts/Lato-Regular.ttf") format("truetype");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.fas {
    padding-right: 5px;
}

html {
   
    padding-bottom: 20px;
    font-family: 'Apple SD Gothic Neo', sans-serif !important;
    background-color: #f3f3f4;
}

body {
    font-family: 'Lato', sans-serif !important;
    background-color: #f3f3f4;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

label {
    font-weight: 500;
}

h2 {
    color: #8d2424;
    font-size: 20px;
}

.span-title {
    font-size: 18px;
    display: block;
    text-align: center;
    color: #8d2424;
}


.body-content {
    padding-left: 0px;
    padding-right: 0px;
    /*margin-right: unset;
    margin-left: unset;*/
   
    margin-left: auto;
    margin-right: auto;
    background-color: #f3f3f4;
}


.dl-horizontal dt {
    white-space: normal;
}


.dh_title {
    color: #2E3192;
    font-weight: 600;
    font-size: 37px;
}

.dh_header {
    border-color: #ffa02c !important;
    height: 60px;
    background-color: #ffa02c;
    border-radius: unset;
    margin-bottom: unset;
}

.white {
    color: #fff !important;
    border-color: #fff !important;
}

.black {
    color: #000 !important;
    border-color: #000 !important;
}

.dh_header_nav > li > a {
    padding-top: 20px;
    color: #fff !important;
    font-size: 16px;
    height: 60px;
}



.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a:hover {
    background-color: #383e44;
}


.dh_footer {
    color: #3a3937;
    padding: 10px;
    /*background-color: rgba(119, 119, 119, 0.67);*/
}

.dh_panel {
    width: 100%;
    /*padding: 10px 17px;*/
    padding: 5px 5px;
    display: inline-block;
    background: rgba(221, 221, 221, 0.27);
    border: 1px solid #968b8b;
    border-radius: 7px;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    transition: all .2s ease;
}

.txt50px {
    height: 50px;
    font-size: 24px;
}


.dh_nav_link {
}

    .dh_nav_link:hover {
        background-color: #383e44;
    }

.dh_container {
    background-color: #fff;
}

.dh_col {
    padding: 5px
}

.dh_col_zero {
    padding-left: 0px;
    padding-right: 3px;
}

.dh_col_left {
    padding-left: 0px;
}

.dh_col_label {
    padding-top: 5px;
}

.dh_badge_blue {
    background-color: #2f74d1;
    color: #fff;
}

.dh_badge_green {
    background-color: #32a044;
    color: #fff;
}

.dh_text {
    word-wrap: break-word;
    display: table-cell;
}

.dh_gray {
    background-color: rgba(241, 241, 241, 0.69);
}

.dh_green {
    background-color: #76a26b;
}

.dh_col_btn {
    text-align: center;
}





.dh_btn {
    width: 100%;
}

.dh_confirm {
    margin: 5px;
    width: 85px;
}

.dh_cancel {
    margin: 5px;
    width: 85px;
}

.txtSelected:focus {
    background-color: rgba(127, 226, 82, 0.52);
}

.form-control[disabled], fieldset[disabled] {
    background-color: #eee;
    color: #000;
}

.divHeight120 {
    height: 120px;
}
.divHeight140 {
    height: 140px;
}

.divMobileTextCenter {
    text-align: unset;
}

.clickable-row {
    cursor: pointer
}


.divMobile{
    display:inline-block;
}
@media only screen and (max-width : 767px) {
    .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .divHeight120{
        height:unset;
}
    .divHeight140 {
        height: unset;
    }
    .divMobileTextCenter {
        text-align: center;
    }

    .divMobile {
        display: block;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
            font-size: 15px;
        }
}




@media (max-width: 400px) {
    #titleLabel {
        width: 350px;
    }
}

.container {
    min-width: 340px !important;
}

.homeMenu {
    padding: 10px;
    border: 1px #ccc solid;
    border-radius: 10px;
    display: flex;
    background-color: #f3fbf9
}